\newcommand{\abstracten}{Since several decades, the predictions of the Standard Model (SM) of particle physics are being probed and validated. One major success of the Large Hadron Collider (LHC) at CERN was the discovery of the Higgs boson in 2012. With the increasing amount of proton-proton collisions recorded with the experiments located at the LHC, precise Higgs measurements are now possible and rare processes are accessible.\\
ATLAS and CMS  recently discovered the
production process of a Higgs boson in association with a pair of top quarks using LHC RUN~II data. 
The $t\bar{t} H(H\rightarrow b\bar{b})$ process allows for a direct measurement of the Top-Yukawa coupling which is the strongest fermion-Higgs coupling in the Standard Model and plays therefore an important role in Higgs physics.
The challenging final state with at least 4 $b$-jets requires an advanced analysis strategy as well as sophisticated $b$-jet identification methods.
$b$-tagging is not only crucial in the $t\bar{t} H(b\bar{b})$ analysis, but most physics analyses within ATLAS are making use of it. The reoptimisation of the deep-learning-based heavy flavour tagger in ATLAS is shown in this thesis for two different jet collections. Various improvements were made resulting in a drastic performance increase up to a factor two in certain regions of the phase space.
The $t\bar{t} H(b\bar{b})$  analysis is performed using  $139\,fb^{-1}$ of RUN II ATLAS data at a centre-of-mass energy of $\sqrt{s}=13\,\text{TeV}$. 
The signal strength, being the ratio of the measured cross-section over the predicted cross-section in the SM, was measured to be $0.43^{+0.20}_{-0.19}(\text{stat.})^{+0.30}_{-0.27}(\text{syst.})$ with an observed (expected) significance of $1.3\;(3.0)$ standard deviations in the inclusive cross-section measurement.
In addition, a simplified template cross-section (STXS) measurement in different Higgs $p_\text{T}$ bins is performed which is possible because of the ability to reconstruct the Higgs boson.
The measurement is  limited by the capability to describe the challenging irreducible $t\bar{t}+b\bar{b}$ background and by systematic uncertainties.}



\newcommand{\abstractde}{
Seit mehreren Jahrzehnten werden die Vorhersagen des Standardmodells (SM) der Teilchenphysik erprobt und validiert. 
Mit der zunehmenden Anzahl von Proton-Proton-Kollisionen, die mit den Experimenten am LHC aufgezeichnet werden, sind nun präzise Higgs-Messungen möglich.\\
ATLAS und CMS haben kürzlich den $t\bar{t} H$-Produktionsprozess mit Hilfe von LHC RUN~II-Daten entdeckt. 
Der $t\bar{t} H(H\rightarrow b\bar{b})$-Prozess ermöglicht eine direkte Messung der Top-Yukawa-Kopplung, welche die stärkste Fermion-Higgs-Kopplung ist und daher eine wichtige Rolle im SM einnimmt.
Der anspruchsvolle Endzustand mit mindestens 4 $b$-Jets erfordert eine fortschrittliche Analysestrategie sowie elaborierte $b$-Jet-Identifikationsmethoden.
$b$-Tagging ist nicht nur in der $t\bar{t} H(b\bar{b})$-Analyse von entscheidender Bedeutung, sondern die meisten Physik-Analysen innerhalb von ATLAS machen davon Gebrauch. Die Re-Optimierung des Deep-Learning-basierten Heavy-Flavour Taggers in ATLAS wird in dieser Arbeit für zwei verschiedene Jet-Definitionen gezeigt. Es wurden verschiedene \"Anderungen vorgenommen, die zu einer signifikanten Verbesserung von bis zu einem Faktor zwei in der Untergrundunterdr\"uckung in bestimmten Phasenraumregionen führten.
Die $t\bar{t} H(b\bar{b})$-Analyse wurde mit $139\,fb^{-1}$ RUN~II ATLAS-Daten bei einer Schwerpunktsenergie von $\sqrt{s}=13\,\text{TeV}$ durchgeführt. 
Die Signalstärke, d.h. das Verhältnis des gemessenen Wirkungsquerschnitts zum vorhergesagten Wirkungsquerschnitt im SM, wurde mit $0,43^{+0,20}_{-0,19}(\text{stat.})^{+0,30}_{-0,27}(\text{syst.})$ mit einer beobachteten (erwarteten) Signifikanz von $1,3\;(3,0)$ Standardabweichungen f\"ur den inklusiven Wirkungsquerschnitt gemessen.
Zusätzlich wurde zum ersten Mal eine vereinfachte differenzielle Wirkungsquerschnittsmessung in verschiedenen Higgs $p_\text{T}$-Bereichen durchgeführt.
Die Messung wird durch systematische Unsicherheiten begrenzt, haupts\"achlich im Zusammenhang mit dem anspruchsvollen irreduziblen $t\bar{t}+b\bar{b}$ Untergrund.}

\newcommand{\abstractfr}{
ATLAS et CMS ont récemment découvert le processus de production $t\bar{t} H$ en utilisant les données prises durant le RUN II du LHC. 
Le processus $t\bar{t} H(H\rightarrow b\bar{b})$ permet de mesurer directement le couplage de Yukawa du quark top, qui est le couplage fermion-Higgs le plus grand du modèle standard et joue donc un rôle important dans la physique du boson du Higgs.
L'état final de ce processus contient au moins 4 jets provenant de quarks~$b$ ce qui nécessite d'établir une stratégie d'analyse avancée ainsi que de développer des méthodes sophistiquées pour l'identification des jets provenant de quarks~$b$.
L'étiquetage des quarks~$b$ n'est pas seulement crucial pour l'analyse $t\bar{t} H(b\bar{b})$, mais aussi pour la plupart des analyses de physique au sein de l'expérience d'ATLAS. La ré-optimisation de l'étiquetage des quarks de saveurs lourdes basé sur un apprentissage profond dans ATLAS est présentée dans cette thèse pour deux collections de jets différentes. Diverses améliorations ont été apportées, entraînant une augmentation importantes des performances allant jusqu'à un facteur deux dans certaines régions de l'espace des phases.
L'analyse $t\bar{t} H(b\bar{b})$ est effectuée en utilisant $139\,fb^{-1}$ de données enregistrées par ATLAS  durant le RUN II à une énergie dans le centre de masse de $\sqrt{s}=13\,\text{TeV}$. 
L'intensité du signal, qui est le rapport entre la section efficace mesurée et la section efficace prédite par le modèle standard, a été mesurée à $0,43^{+0,20}_{-0,19}(\text{stat.})^{+0,30}_{-0,27}(\text{syst.})$ avec une signification observée (prévue) de $1,3\;(3,0)$ déviations standard pour la mesure de la section efficace inclusive.
En outre, une mesure simplifiée de la section efficace utilisant des gabarits Monte Carlo en fonction de l'impulsion transverse du boson de Higgs est effectuée.
Cette mesure est limitée par la difficulté de simuler correctement le bruit de fond dominant $t\bar{t}+b\bar{b}$ ainsi que par de grandes incertitudes systématiques.
}


\pdfbookmark[1]{Abstract}{Abstract}
\chapter*{Abstract}
\abstracten





\pdfbookmark[1]{Zusammenfassung}{Zusammenfassung}
\chapter*{Kurzzusammenfassung}
Seit mehreren Jahrzehnten werden die Vorhersagen des Standardmodells (SM) der Teilchenphysik erprobt und validiert. 
% Ein großer Erfolg des Large Hadron Collider (LHC) am CERN war die Entdeckung des Higgs-Bosons im Jahr 2012.
Mit der zunehmenden Anzahl von Proton-Proton-Kollisionen, die mit den Experimenten am LHC aufgezeichnet werden, sind nun präzise Higgs-Messungen möglich.\\
ATLAS und CMS haben kürzlich den $t\bar{t} H$-Produktionsprozess mit Hilfe von LHC RUN~II-Daten entdeckt. 
Der $t\bar{t} H(H\rightarrow b\bar{b})$-Prozess ermöglicht eine direkte Messung der Top-Yukawa-Kopplung, welche die stärkste Fermion-Higgs-Kopplung ist und daher eine wichtige Rolle im SM einnimmt.
Der anspruchsvolle Endzustand mit mindestens 4 $b$-Jets erfordert eine fortschrittliche Analysestrategie sowie elaborierte $b$-Jet-Identifikationsmethoden.
$b$-Tagging ist nicht nur in der $t\bar{t} H(b\bar{b})$-Analyse von entscheidender Bedeutung, sondern die meisten Physik-Analysen innerhalb von ATLAS machen davon Gebrauch. Die Re-Optimierung des Deep-Learning-basierten Heavy-Flavour Taggers in ATLAS wird in dieser Arbeit für zwei verschiedene Jet-Definitionen gezeigt. Es wurden verschiedene \"Anderungen vorgenommen, die zu einer signifikanten Verbesserung von bis zu einem Faktor zwei in der Untergrundunterdr\"uckung in bestimmten Phasenraumregionen führten.
Die $t\bar{t} H(b\bar{b})$-Analyse wurde mit $139\,fb^{-1}$ RUN~II ATLAS-Daten bei einer Schwerpunktsenergie von $\sqrt{s}=13\,\text{TeV}$ durchgeführt. 
Die Signalstärke, d.h. das Verhältnis des gemessenen Wirkungsquerschnitts zum vorhergesagten Wirkungsquerschnitt im SM, wurde mit $0,43^{+0,20}_{-0,19}(\text{stat.})^{+0,30}_{-0,27}(\text{syst.})$ mit einer beobachteten (erwarteten) Signifikanz von $1,3\;(3,0)$ Standardabweichungen f\"ur den inklusiven Wirkungsquerschnitt gemessen.
Zusätzlich wurde zum ersten Mal eine vereinfachte differenzielle Wirkungsquerschnitts\-messung in verschiedenen Higgs $p_\text{T}$-Bereichen durchgeführt.
Die Messung wird durch syste\-matische Unsicherheiten begrenzt, haupts\"achlich im Zusammenhang mit dem anspruchsvollen irredu\-ziblen $t\bar{t}+b\bar{b}$ Untergrund.

\pdfbookmark[1]{Resumé}{Resumé}
\chapter*{Resumé}
\abstractfr


\pdfbookmark[1]{Contribution by the Author}{Contribution by the Author}
\chapter*{Contribution by the Author}
% The ATLAS experiment is a collaboration with roughly 3000 members which upgrade and operate the detector as well as prepare and analyse the recorded data. 
As member of the ATLAS collaboration, the author focused on different projects, the most significant contributions are described below.

% making it difficult to quantify the impact of a single author by the publications. 
\paragraph{Heavy Flavour Tagging}
All the work related to heavy-flavour tagging described in the chapters \ref{chap:ftag:dl1} to \ref{chap:ftag:outlook} was almost exclusively done by the author of this thesis providing a new algorithm which is now used by almost all physics analyses in ATLAS.\\
The performance improvements achieved in this thesis are published as \textit{public plots} in Ref.~\cite{atlasbtagpflow} for \pflow and for \vrtrack in Ref.~\cite{atlasbtagvr}.
Furthermore, a hyperparameter optimisation setup with GRID GPUs was developed in cooperation with ATLAS IT providing a tool for the collaboration which is documented in Ref.~\cite{hpopt:guth} together with publicly available plots in Ref.~\cite{atlasbtaghpopt}. The development of an extended flavour tagger (adding a $bb$-jet category) was initiated and several students were supervised by the author in this regime. 
The author also took a key role in the flavour tagging group, besides the algorithm optimisation, giving machine learning tutorials within ATLAS and being the liaison  between the top-physics group and the flavour tagging group as well as the machine learning liaison of the flavour tagging group.



\paragraph{\ttHbb analysis} In the \ttHbb analysis described in the chapters \ref{chap:ttH:overview} to \ref{chap:ttH:outlook}, the author of this dissertation was one of the main analysers. 
The author of this dissertation assumed a leading role. The author worked on the optimisation of the simplified cross-section analysis in the lepton+jets resolved channel. This includes the study of different fit models, the development of additional uncertainties as well as the close collaboration with the analysers of the boosted lepton+jets and resolved dilepton channels. He furthermore supervised an undergraduate student working on a related project. 
The results are documented in Ref.~\cite{ttH-Conf}.


% \noindent Moreover, the author was also involved in different other topics related to machine learning, giving tutorials within ATLAS and being the liaison  between the top-physics group and the flavour tagging group as well as the machine learning liaison of the flavour tagging group.